# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = sdbus-cpp-doc
pkgbase = sdbus-cpp
pkgver = 1.4.0-1
pkgdesc = a high-level C++ D-Bus library designed to provide expressive, easy-to-use API
url = https://github.com/Kistler-Group/sdbus-cpp
builddate = 1704857270
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 4355928
arch = aarch64
license = LGPL2.1
license = custom:sdbus-c++ LGPL Exception 1.0
depend = expat
depend = systemd-libs
makedepend = cmake
makedepend = doxygen
makedepend = systemd
